spec:
- tcl:
    version: 8.6.8
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.3.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: iamanrrcsury2s5j6a56h5cqt2fpvshrck3ayu2klbclfn2nfguq====
    dependencies:
      zlib:
        hash: cbwm5iozztxkueptyk5suepwlwzry7zf
        type:
        - build
        - link
    hash: p7wxhyuyeckkarym5tgmibvomabd5z2e
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.3.1
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ta26us7b2ounlwn5ikwgv4g6ivbhwr55lokatsv23pmlp7onelma====
    hash: ftuul4p4uvob246pxgk3hvfgqskovhoo
    full_hash: cbwm5iozztxkueptyk5suepwlwzry7zf
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 289475a126ca8e855f55c09fbc20269f2f3dde095115ac8a40033dc2de567f46
buildinfo:
  relative_prefix: linux-rhel8-ppc64le/gcc-8.3.1/tcl-8.6.8-p7wxhyuyeckkarym5tgmibvomabd5z2e
  relative_rpaths: true
